.cntct .map_frm{
    margin-top: 50px;
}
.cntct .l_col{
    padding-right: 25px;
}
.cntct .r_col{
    padding-left: 25px;
}
.cntct .cntct_det{
    
}
    .cntct .cntct_det fieldset legend{
        text-transform: initial;
    }
    .cntct .cntct_det fieldset p{
        text-align: left;
    }
    .cntct .cntct_det fieldset{
        background-color: #ffefef;
        font-family: 'Open Sans Reg';
    }
    .cntct .cntct_det fieldset legend{
        background-color: #ffefef;
    }
    
    
@media screen and (max-width:1023px){

}
@media screen and (max-width:990px){

}
@media screen and (max-width:768px){
    .cntct .l_col,
    .cntct .r_col{
        padding: 15px 0;
    }
    .cntct .map_frm{
        margin: 0;
    }
    fieldset{
        margin: 10px 0;
    }
}
@media screen and (max-width:480px){
    .brkr_list .brkr{
        margin: 15px 0;
    }
}